0
I Use This!
Inactive

Commits : Listings

Analyzed about 2 hours ago. based on code collected about 2 hours ago.
Jan 28, 2019 — Jan 28, 2020
Commit Message Contributor Files Modified Lines Added Lines Removed Code Location Date
Bumping version Anon32 More... over 6 years ago
Updating development libraries, and making specs pass on Mac OS with ruby 1.9.3 Anon32 More... over 6 years ago
Updated README to install beta version of the gem Anon32 More... almost 7 years ago
Properly configuring Gemfile of the newly created application to point to beta version of RuGUI Anon32 More... over 7 years ago
Fixing main.rb file to properly load config/environment.rb file Anon32 More... over 7 years ago
[bugfix] ActiveSupport::Dependencies#load method was conflicting with Qt::UiLoader#load method preventing Qt applications from using builder files Anon32 More... over 7 years ago
Updating dependencies of the RuGUI gem so that users only need to install the necessary bindings in order to use RuGUI Anon32 More... over 7 years ago
Changing generated glade file to use Gtk::Builder file Anon32 More... over 7 years ago
Updating generated config/environment.rb to use RUGUI_ENV to load gems with bundler Anon32 More... over 7 years ago
Fixing runner application task Anon32 More... over 7 years ago
Adding APPLICATION_ROOT configuration to boot and RSpec gem to application Gemfile Anon32 More... over 7 years ago
Removing more references to old gem dependency mechanism Anon32 More... over 7 years ago
Changing version number to 2.0.0.beta1 Anon32 More... over 7 years ago
Making boot of application more simple by using bundler to manage gems Anon32 More... over 7 years ago
Making specs pass on ruby 1.9.3 Anon32 More... over 7 years ago
Updating required gem versions Anon32 More... over 7 years ago
Adding .rvmrc Anon32 More... over 7 years ago
Removing old generators and RSpec configuration files Anon32 More... over 7 years ago
Updating RuGUI to use bundler and updating activesupport gem version requirement Anon32 More... almost 8 years ago
Added ActiveSupport 3 compatibility (actually, it will work with > 2.3.9) Anon32 More... about 9 years ago
Fixed issue 28 Anon32 More... about 9 years ago
Fixed a bug where {ROOT_PATH} was not properly substituted in style files Anon32 More... over 9 years ago
Fixed compatibility issues with ActiveSupport 3.0 Anon32 More... over 9 years ago
Bumping to version 1.5.2 Anon32 More... over 9 years ago
Not creating .bat file anymore Anon32 More... over 9 years ago
Bumping to version 1.5.1 Anon32 More... over 9 years ago
Using a ruby script instead of a bash one for running the application Anon32 More... over 9 years ago
Adding autoload for images, sounds and music for rubygame and a base image sprite class Anon32 More... almost 10 years ago
Updating README, Changelog and version Anon32 More... almost 10 years ago
Rearranging rugui generator templates Anon32 More... almost 10 years ago